FS3D(3)

NAME
fs3d - 3D (nDFS) on/off switch

SYNOPSIS
    #include <fs3d.h>
    int          fs3d(int op);

DESCRIPTION
controls and queries the 3D file system (akanDFS) enable state. is returned if the current process cannot mount 3D files. op may be one of:

FS3D_TEST
    Returns if 3D is enabled, otherwise.

FS3D_ON
    Enables 3D and returns the previous state (either FS3D_ON or FS3D_OFF).

FS3D_LIMIT(limit)
    Sets the viewpath level limit to limit. The previous limit is returned.

FS3D_INIT
    Re-initialize the 3D tables. Used for debugging.

SEE ALSO
3D(1)